# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = librevenge
pkgbase = librevenge
pkgver = 0.0.5-2
pkgdesc = library for REVerses ENGineered formats filters
url = https://sf.net/p/libwpd/librevenge/
builddate = 1673213108
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 9975825
arch = aarch64
license = MPL
depend = zlib
depend = gcc-libs
makedepend = boost
makedepend = doxygen
makedepend = cppunit
